Subject: Re: EtherH driver broken in latest 2.0.33 patches?

From: Chris Rutter <[email-masked]>
Date: Thu, 16 Apr 1998 14:55:12 +0100 (BST)

On Thu, 16 Apr 1998, Russell King - ARM Linux Admin wrote:

> Yep - the driver attempts to do some autodetection (which works if you specify
> xcvr=1 on the module command line).  However, if compiled into the kernel or
> inserted without this option, it doesn't autodetect properly.

 Ta; rebuilt 8390.o and etherh.o as modules and used `xcvr=1' and it
now works fine.

--  
Chris Rutter <[email-masked]>                 ( http://www.fluff.org/widget )

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]